@charset "utf-8";

body {
  margin: 0;
  padding: 0;
  font-family: '微软雅黑';
  font-size: 14px;
  cursor: default;
  background-color: #fff;
  /*overflow-x: hidden;*/
}

.hot {
  width: 1300px;
  height: 75px;
  line-height: 75px;
  overflow: hidden;
  position: absolute;
  top: 1px;
  margin-left: 100px;
}
#ulid span {
  color: #6883b4;
}
.hot ul li {
  display: inline-block;
}
.hot ul li a {
  font-size: 16px;
  color: #777777;
}
.hot ul li span {
  font-size: 16px;
  color: #777777;
}
.hot ul li a:hover {
  color: #333333;
}
#ulid li a:hover span {
  color: #2954a2;
}
.pagenav {
  height: 37px;
  width: 1000px;
  margin-bottom: 83px;
  margin: 0 auto;
  overflow: hidden;
}
.pagenav ul {
  list-style-type: none;
  display: inline-block;
}
.pagenav ul a {
  float: left;
  margin-left: 7px;
  background-color: #ffffff;
  border: solid 1px #e5e5e5;
}
.pagenav ul li a {
  color: #585858;
}

.pagenav a {
  background-color: #ffffff;
  margin-right: 7px;
  color: #585858;
  display: inline-block;
  border: solid 1px #e5e5e5;
}
.pagenav a:hover {
  font-weight: bold;
  color: #fff;
  background-color: #2e65cc;
  border: solid 1px #2e65cc;
}
.pagenav i {
  background-color: #ffffff;
  margin-right: 7px;
  display: inline-block;
  border: solid 1px #e5e5e5;
}
.pagenav span a {
  color: #585858;
}
.pagenav u {
  margin-right: 7px;
  display: inline-block;
  text-decoration: none;
}
.textnav {
  margin-top: 50px;
  margin-bottom: 50px;
}

/*焦点图*/
.focus {
  position: relative;
  width: 800px;
  height: 450px;
  margin: 10px auto 0 auto;
}

.focus .D1fBt {
  overflow: hidden;
  zoom: 1;
  height: 16px;
  z-index: 10;
}
.focus .shadow a {
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  overflow: hidden;
  margin-left: 10px;
  font-family: '\5FAE\8F6F\96C5\9ED1';
}
.focus .fbg {
  bottom: 25px;
  right: 350px;
  position: absolute;
  height: 21px;
  text-align: center;
  z-index: 200;
}
.focus .fbg div {
  margin: 4px auto 0;
  overflow: hidden;
  zoom: 1;
  height: 14px;
}
.focus .D1fBt a {
  position: relative;
  display: inline;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin: 0 5px;
  text-decoration: none;
  text-align: center;
  outline: 0;
  float: left;
  background: #2954a2;
}
.focus .D1fBt .current {
  background: #2954a2;
  width: 33px;
  border-radius: 3px;
}
.focus .D1fBt img {
  display: none;
}
.focus .D1fBt i {
  display: none;
  font-style: normal;
}
.fcon ul li {
  width: 390px !important;
  height: 110px !important;
  padding: 15px 20px;
  display: inline-block;
  margin-right: 20px;
  border: solid 1px #b1bfd8;
  margin-top: 15px;
  border-radius: 10px;
}
.fcon ul li:nth-child(2n) {
  margin-right: 0px !important;
  margin-left: 0;
}
.fcon {
  position: absolute;
  left: 0;
  width: 840px;
  height: 450px;
}
.fcon ul {
  list-style-type: none;
  padding: 0;
  width: 840px !important;
  margin-right: 20px;
}
.end {
  border: none !important;
}


.leftbottom a{
  color: #efefef;
}
.leftbottom .on{
  color: #ffffff;
}